Friday, April 18, 2014

Heartbleed Vulnerability

Mosaic Vivarium does not use the open source “OpenSSL” package and is therefore not vulnerable to the Heartbleed exploit.  Mosaic Vivarium servers (either hosted by us or at our customers’ facilities) use Microsoft web servers with Microsoft’s implementation of SSL.

No comments: